SSiO - Feature #532

Backlog # 375 (In Progress): IVo related

Book meetings with pilots to dismount sensor equipment, bring Suman
11/01/2022 03:34 PM - Leif Haggmark

Status: Closed Start date: 11/01/2022
Priority: Normal Due date: 11/28/2022
Assignee: Leif Haggmark % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/20/2022 08:31 AM - Leif Higgmark
- Sprint changed from Sprint 59 to Sprint 60

#2 - 12/20/2022 12:57 PM - Leif Haggmark
- Sprint changed from Sprint 60 to Sprint 61

#3 - 01/19/2023 01:20 PM - Leif Higgmark
- Sprint changed from Sprint 61 to Sprint 62

#4 - 02/08/2023 01:48 PM - Leif Higgmark
- Sprint changed from Sprint 62 to Sprint 63

#5 - 03/09/2023 03:16 PM - Leif Higgmark
- Sprint changed from Sprint 63 to Sprint 64

#6 - 04/05/2023 01:11 PM - Leif Haggmark
- Sprint changed from Sprint 64 to Sprint 65

#7 - 04/26/2023 09:27 AM - Leif Higgmark
- Sprint changed from Sprint 65 to Sprint 66

#8 - 05/29/2023 02:38 PM - Leif Higgmark
- Sprint changed from Sprint 66 to Sprint 67

#9 - 05/29/2023 03:00 PM - Leif Haggmark

- Subject changed from Book meetings with pilots, bring Suman, sync with Alleato to Book meetings with pilots to dismount sensor equipment, bring
Suman

#10 - 06/21/2023 12:12 PM - Leif Higgmark

- Status changed from New to In Progress

#11 - 06/22/2023 01:06 PM - Leif Higgmark
- Sprint changed from Sprint 67 to Sprint 68
#12 - 08/28/2023 09:00 AM - Leif Haggmark
- Sprint changed from Sprint 68 to Sprint 69

#13 - 09/19/2023 01:29 PM - Leif Higgmark

- Status changed from In Progress to Closed

03/15/2025 22


http://www.tcpdf.org

